[ubuntu/trusty-security] chromium-browser 62.0.3202.89-0ubuntu0.14.04.1213 (Accepted)

Chris Coulson chrisccoulson at ubuntu.com
Tue Nov 14 11:40:42 UTC 2017


chromium-browser (62.0.3202.89-0ubuntu0.14.04.1213) trusty; urgency=medium

  * Upstream release: 62.0.3202.89
    - CVE-2017-15398: Stack buffer overflow in QUIC.
    - CVE-2017-15399: Use after free in V8.

Date: 2017-11-06 22:19:01.785626+00:00
Changed-By: Olivier Tilloy <olivier.tilloy at canonical.com>
Signed-By: Chris Coulson <chrisccoulson at ubuntu.com>
https://launchpad.net/ubuntu/+source/chromium-browser/62.0.3202.89-0ubuntu0.14.04.1213
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list